> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/affiliate/api-affiliate-reps.md).

# /api/affiliate/reps

## GET /api/affiliate/reps

> Get account reps for an affiliate

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/affiliate/reps"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_affiliate_reps":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["loginid"]}}},"paths":{"/api/affiliate/reps":{"get":{"description":"Get account reps for an affiliate","tags":["/api/affiliate/reps"],"parameters":[{"name":"loginid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_affiliate_reps"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_affiliate_reps"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_affiliate_reps"}}}}}}}}}
```
